from django.contrib import admin
from home import models


class CompanyRulesInline(admin.TabularInline):
    model = models.CompanyRules
    extra = 0  # Number of empty forms to display for adding new items


@admin.register(models.CompanyProfile)
class CompanyProfileAdmin(admin.ModelAdmin):
    list_display = ['title', 'abbreviation']
    inlines = [CompanyRulesInline]
